View Issue Details

IDProjectCategoryView StatusLast Update
0000113Siril[All Projects] Sirilpublic2017-12-01 23:58
Reporterlock42Assigned Tovinvin 
PriorityhighSeverityfeatureReproducibilityN/A
Status assignedResolutionopen 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.1 
Target Version1.0.0Fixed in Version 
Summary0000113: Parallelize preprocessing
DescriptionPreprocessing is a fast process except when dark optimization is on.
So now, it could be very interesting to increase speed by parallelizing this section.

It could be done by new generic function in issue 0000108 (?)
TagsNo tags attached.

Activities

lock42

2016-03-02 23:36

administrator   ~0000230

Last edited: 2016-04-23 23:56

View 2 revisions

That makes sense for dark optimization where process is slower

Issue History

Date Modified Username Field Change
2016-03-02 13:57 lock42 New Issue
2016-03-02 13:57 lock42 Status new => assigned
2016-03-02 13:57 lock42 Assigned To => vinvin
2016-03-02 23:36 lock42 Note Added: 0000230
2016-03-06 17:21 lock42 Status assigned => resolved
2016-03-06 17:21 lock42 Fixed in Version => 0.9.2
2016-03-06 17:21 lock42 Resolution open => fixed
2016-03-06 17:21 lock42 Assigned To vinvin => lock42
2016-03-06 18:45 lock42 Status resolved => new
2016-03-06 18:45 lock42 Resolution fixed => open
2016-03-06 18:45 lock42 Fixed in Version 0.9.2 =>
2016-03-06 18:46 lock42 Assigned To lock42 => vinvin
2016-03-06 18:46 lock42 Status new => assigned
2016-04-10 23:52 lock42 Target Version 0.9.3 => 0.9.4
2016-04-23 23:56 lock42 Note Edited: 0000230 View Revisions
2016-05-30 11:21 lock42 Target Version 0.9.4 => 1.0.0
2016-12-19 16:32 lock42 Category General => Software Development
2016-12-19 16:50 lock42 Category Software Development => Software
2016-12-19 23:30 lock42 Category Software => Siril
2017-12-01 23:58 vinvin Priority normal => high